﻿@font-face {
    font-family: "VisbyCF-DemiBold";
    src: url("../fonts/VisbyCF-DemiBold.otf") format("opentype");
}
@font-face {
    font-family: "VisbyCF-ExtraBold";
    src: url("../fonts/VisbyCF-ExtraBold.otf") format("opentype");
}
@font-face {
    font-family: "VisbyCF-Bold";
    src: url("../fonts/VisbyCF-Bold.otf") format("opentype");
}
@font-face {
    font-family: "VisbyCF-Heavy";
    src: url("../fonts/VisbyCF-Heavy.otf") format("opentype");
}

@font-face {
    font-family: "VisbyCF-Regular";
    src: url("../fonts/VisbyCF-Regular.otf") format("opentype");
}
@font-face {
    font-family: "VisbyCF-Light";
    src: url("../fonts/VisbyCF-Light.otf") format("opentype");
}
